//
//  Messages.m
//  ObjectiveCExample
//
//  Created by Jon Hoffman on 7/15/17.
//  Copyright © 2017 Jon Hoffman. All rights reserved.
//

#import "Messages.h"

@implementation Messages

NSMutableArray *theMessages;
-(id)init {
    if ( self = [super init] ) {
        theMessages = [NSMutableArray new];
        [theMessages addObject:@"powinieneś uczyć się na błędach"];
        [theMessages addObject:@"żyjesz tu i teraz"];
        [theMessages addObject:@"największym ryzykiem jest jego niepodjęcie"];
        [theMessages addObject:@"będziesz programistą Swifta"];
    }
    return self;
}

-(NSString *)getMessage {
    int num = arc4random() % theMessages.count;
    return theMessages[num];
}


@end
